.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.400000px;}
.ws2{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.120000px;}
._3{margin-left:-2.960000px;}
._0{margin-left:-1.248000px;}
._2{width:1.440000px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(23,82,153);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:171.253303px;}
.y2f{bottom:178.260049px;}
.y19{bottom:183.744261px;}
.y2e{bottom:199.835340px;}
.y18{bottom:208.726176px;}
.y17{bottom:221.217134px;}
.y2d{bottom:221.410631px;}
.y16{bottom:239.385800px;}
.y15{bottom:251.876758px;}
.y2c{bottom:252.070254px;}
.y14{bottom:270.045424px;}
.y2b{bottom:270.238920px;}
.y13{bottom:288.214090px;}
.y2a{bottom:288.407586px;}
.y12{bottom:306.382756px;}
.y29{bottom:306.576252px;}
.y11{bottom:324.551422px;}
.y28{bottom:324.744918px;}
.y10{bottom:342.720088px;}
.y27{bottom:342.913584px;}
.yf{bottom:360.888754px;}
.y26{bottom:361.082250px;}
.ye{bottom:379.057420px;}
.y25{bottom:379.250916px;}
.yd{bottom:397.226086px;}
.y24{bottom:397.419582px;}
.yc{bottom:415.394752px;}
.y23{bottom:415.588248px;}
.yb{bottom:433.563418px;}
.y22{bottom:433.756914px;}
.ya{bottom:451.732083px;}
.y21{bottom:451.925580px;}
.y9{bottom:469.900749px;}
.y20{bottom:470.094246px;}
.y1f{bottom:479.178579px;}
.y8{bottom:488.069415px;}
.y1e{bottom:488.262912px;}
.y7{bottom:497.153748px;}
.y6{bottom:506.238081px;}
.y1d{bottom:506.431578px;}
.y5{bottom:515.322414px;}
.y4{bottom:524.406747px;}
.y1c{bottom:524.600244px;}
.y3{bottom:542.575413px;}
.y1b{bottom:542.768909px;}
.y1{bottom:580.987039px;}
.y2{bottom:582.122581px;}
.h5{height:29.121094px;}
.h4{height:29.140625px;}
.h3{height:34.945313px;}
.h2{height:157.253906px;}
.h0{height:675.959539px;}
.h1{height:676.215035px;}
.w0{width:956.000000px;}
.w1{width:956.126045px;}
.x0{left:0.000000px;}
.x1{left:312.858296px;}
.x4{left:526.246438px;}
.x3{left:658.546462px;}
.x2{left:659.913200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.818038pt;}
.ws1{word-spacing:-2.818038pt;}
.ws2{word-spacing:-0.845412pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.011815pt;}
._3{margin-left:-3.475581pt;}
._0{margin-left:-1.465380pt;}
._2{width:1.690823pt;}
.fs2{font-size:46.967308pt;}
.fs1{font-size:56.360770pt;}
.fs0{font-size:253.623464pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:201.082667pt;}
.y2f{bottom:209.309867pt;}
.y19{bottom:215.749333pt;}
.y2e{bottom:234.643200pt;}
.y18{bottom:245.082667pt;}
.y17{bottom:259.749333pt;}
.y2d{bottom:259.976533pt;}
.y16{bottom:281.082667pt;}
.y15{bottom:295.749333pt;}
.y2c{bottom:295.976533pt;}
.y14{bottom:317.082667pt;}
.y2b{bottom:317.309867pt;}
.y13{bottom:338.416000pt;}
.y2a{bottom:338.643200pt;}
.y12{bottom:359.749333pt;}
.y29{bottom:359.976533pt;}
.y11{bottom:381.082667pt;}
.y28{bottom:381.309867pt;}
.y10{bottom:402.416000pt;}
.y27{bottom:402.643200pt;}
.yf{bottom:423.749333pt;}
.y26{bottom:423.976533pt;}
.ye{bottom:445.082667pt;}
.y25{bottom:445.309867pt;}
.yd{bottom:466.416000pt;}
.y24{bottom:466.643200pt;}
.yc{bottom:487.749333pt;}
.y23{bottom:487.976533pt;}
.yb{bottom:509.082667pt;}
.y22{bottom:509.309867pt;}
.ya{bottom:530.416000pt;}
.y21{bottom:530.643200pt;}
.y9{bottom:551.749333pt;}
.y20{bottom:551.976533pt;}
.y1f{bottom:562.643200pt;}
.y8{bottom:573.082667pt;}
.y1e{bottom:573.309867pt;}
.y7{bottom:583.749333pt;}
.y6{bottom:594.416000pt;}
.y1d{bottom:594.643200pt;}
.y5{bottom:605.082667pt;}
.y4{bottom:615.749333pt;}
.y1c{bottom:615.976533pt;}
.y3{bottom:637.082667pt;}
.y1b{bottom:637.309867pt;}
.y1{bottom:682.184933pt;}
.y2{bottom:683.518267pt;}
.h5{height:34.193485pt;}
.h4{height:34.216418pt;}
.h3{height:41.032182pt;}
.h2{height:184.644817pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:1122.518667pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:367.352800pt;}
.x4{left:617.909467pt;}
.x3{left:773.253867pt;}
.x2{left:774.858667pt;}
}
